{
    "setupdinner": "<h3 class=\"aboutthecheftextnew \">Setup dinner with your friends.</h3>",
    "pickyourchef":"<h3 class=\"aboutthecheftextnew\">Pick your <span class=\"\"><b>chef.</b></span> Split the <span class=\"\"><b>cost.</b></span></h3>",
    "setupdinnersmall": "<h3 class=\"aboutthecheftextsmallnew\">Setup a dinner with friends.</h3>",
    "pickyourchefsmall":"<h3 class=\"aboutthecheftextsmallnew\">Pick your <span class=\"\"><b>chef.</b></span> Split the <span class=\"\"><b>cost.</b></span></h3>",
    "detecting":"Detecting...",
    "foundyou":"Found You!",
    "findchefsin":"Find me",
    "letsnibbl":" nibbl",
    "enteralocation":"or type your location here"

}